Хостинг серверов Minecraft playvds.com
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  2. Вы находитесь в русском сообществе Bukkit. Мы - администраторы серверов Minecraft, разрабатываем собственные плагины и переводим на русский язык плагины наших собратьев из других стран.
    Скрыть объявление

Плагин [Antibot] BotFilter - Защити свой сервер от ботов | Update 23.08.2018 | Теперь с капчей | 1.8-1.13.1

Тема в разделе "Неподтвержденные плагины", создана пользователем slavik123123123, 19 июл 2017.

  1. DaNseR_YT

    DaNseR_YT Активный участник Пользователь

    Баллы:
    61
  2. Mr Hosting
  3. bowch51

    bowch51 Активный участник Пользователь

    Баллы:
    61
    Нужна помощь, что делать?
     

    Вложения:

  4. DaNseR_YT

    DaNseR_YT Активный участник Пользователь

    Баллы:
    61
    В конфиге Банжи что-то. Удали и настрой заново. Или сюда его скинь
     
  5. bowch51

    bowch51 Активный участник Пользователь

    Баллы:
    61
    я уже разобрался, но всёравно спасибо.
     
  6. bowch51

    bowch51 Активный участник Пользователь

    Баллы:
    61
    Теперь такая проблема. Ядра серверов: PaperSpigot, bungee-online-mod: false везде
    В spigot.yml также везде online-mod: false
     

    Вложения:

  7. DaNseR_YT

    DaNseR_YT Активный участник Пользователь

    Баллы:
    61
    Сервер перезапускал?) В spigot.yml нет онлайн мода, кинь сюда конфиги . Возможно сторонний плуг мешает
     
  8. Shulgin233

    Shulgin233 Активный участник Пользователь

    Баллы:
    88
    Имя в Minecraft:
    Shulgin233
    Как запретить команду botfilter простым игрокам?
     
  9. Владислав2283

    Владислав2283 Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Reimzon
    А как сделать вход только через версию 1.8? Нет, я конечно знаю, что можно сделать остальные сервера для 1.8, но все равно же игроки в первую очередь при заходе могут проходить проверку через разные версии. И это не очень удобно.
     
  10. Женя Винокуров

    Женя Винокуров Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Angry_Agent
    Можно просто все сервера сделать доступными только для 1.8 и всё, если же зайдут с другой версии их всё равно кикнет.
     
  11. Владислав2283

    Владислав2283 Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Reimzon
    Я об этом писал.
    Но блин, просто хочется, чтобы игрокам было удобно заходить. (Хотя... если у них будет более новее версия, им всё равно придётся будет из неё выходить.)
     
  12. Женя Винокуров

    Женя Винокуров Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Angry_Agent
    Может быть в MOTD версию сервера написать? Типа: "Версия 1.8", или же "СТРОГО ЗАХОДИТЬ С ВЕРСИИ 1.8".
     
  13. Владислав2283

    Владислав2283 Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Reimzon
    Так я так и сделал уже давно. Но игрокам будет немного похер я думаю. Короче, пускай будет тип пройти проверку с любой, а заходить только с 1.8
     
  14. Владислав2283

    Владислав2283 Активный участник Пользователь

    Баллы:
    66
    Имя в Minecraft:
    Reimzon
    Так блин, я вот видел на некоторых серверах этот плагин. И в особенностях написано, что в плагин встроена автоматическая чистка датабазы. Т.е через некоторое время вся инфа про мой аккаунт исчезнет? (Пароль, донат, и в обще, что аккаунт был когда-то. Ведь на одном сервере стоял этот плагин, и в некоторых домах, которые около спавна нет привата.)
     
  15. Saharo4ek

    Saharo4ek Активный участник Пользователь

    Баллы:
    76
    Имя в Minecraft:
    tin
    Совсем чтоли? Автоматическая чистка датабазы это плагина... А не сервера.
     
  16. PawkaCherepawwka

    PawkaCherepawwka Новичок

    Баллы:
    6
    Можете, пожалуйста, кинуть нормальный конфиг? После его автоматического создания появляются "???" вместо текста. Смена кодировки как-то не помогла.
     
  17. Автор темы
    slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooo
    Добавь -Dfile.encoding=utf-8 в строку запуска (запускатор) и перегенерируй конфиг.
     
  18. PawkaCherepawwka

    PawkaCherepawwka Новичок

    Баллы:
    6
    Спасибо, помогло.
     
  19. Автор темы
    slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooo
    Version 3.3(18.07.2018, maybe-stable):
    • Поддержка 1.13.
    • Теперь конфиг принудительно создается и читаются в кодировке UTF-8, чтобы избежать ???, вместо русского текста. Если конфиг сломался, то перегенерируйте его.
    • Под querry теперь отдельный поток, чтобы в случае небольшой ддос атаки, игроков не отключало от сервера.
    • Обновлены либы GeoIp и Sqlite.
    • Немножко улучшен код.
     
  20. XaDDooo

    XaDDooo Активный участник Пользователь

    Баллы:
    61
    А как насчёт адекватной работы всех нововведений 1.13?
    По мне так уже давно нужно избавляться от поддержки 1.8.. Почему бы не сделать защиту чисто на банже 1.13 когда она появиться? Ибо с 1.12 так не произошло к сожалению..
    Даже сейчас на вашей банже, некоторые баги наблюдаются на версии 1.12 при условии что ядро сервера тоже 1.12
    Спасибо!
     
  21. Автор темы
    slavik123123123

    slavik123123123 Старожил Пользователь

    Баллы:
    143
    Имя в Minecraft:
    Leymooo
    Version 3.3.1(18.07.2018, maybe-stable):
    • Немного оптимизации создания конструкторов для пакетов. Спасибо @hyndorik (vk)
     

Поделиться этой страницей